Quassel IRC - Bug #745

Please implement the 512 byte protection for /join
07/14/2009 11:23 AM - jussiO1

Status: Resolved Start date: 07/14/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.2 0S: Any
Description

[12:21:02] <jussiO1> EgS: | feel like complaining that same complaint... and the joining of partial channel names pisses me off as well
- do you know how many times Ive joined #ubunt after auto rejoin?
[12:21:23] <Sput> jussiO1: remind me to implement the 512 byte protection for /join :)

Associated revisions

Revision ca8f178da7892a9b8b16a4c9bac286b15c2a53d5 - 12/03/2009 11:28 PM - Daniel Albers

Handle 512 byte limitation sensibly for /join

Fixes #745

Revision ca8f178d - 12/03/2009 11:28 PM - Daniel Albers

Handle 512 byte limitation sensibly for /join

Fixes #745

History

#1 - 12/04/2009 02:32 AM - dalbers
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset ca8f178da7892a9b8b16a4c9bac286b15c2a53d5.
